Subject: A Standard for the Transmission of IP Datagrams on Avian Carriers

From: "Vetter, Rick (HT-EX)" <[email-masked]>
Date: Wed, 16 May 2001 17:03:50 -0400

Could someone send me the link for the test implementation of RFC 1149 (A
Standard for the Transmission of IP Datagrams on Avian Carriers) that was (I
am pretty sure) posted here a short time ago? I seem to have deleted it.

Rick Vetter
Motorola Broadband Communications
(formerly ªGeneral Instrument)
* 215 323 2383